Img profile default
Jung
  • 2016.10.4 01:47
  • 조회수 26
  • 답변수 0
Img profile default
Jung
  • 2016.10.4 01:47
  • 조회수 26
  • 답변수 0

안녕하세요 기본 파이썬 버전이 2. 으로 되있는 경우는 어떡하죠??

pip3를 통해서 장고를 깔았지만 계속 Couldn't import django라고 뜨네요.

python3 manage.py runserver 이렇게 명령어를 쳐도 동작이 되지 않습니다..

python2도 현재 꼭 사용하여야 해서 지울수는 없습니다...

다른방법 없을까요?ㅠㅠ

  • #장고를 활용한 웹사이트 만들기
  • #장고 설치하기

0 답변

답변 쓰기

이 입력폼은 마크다운 문법을 지원합니다. 마크다운 가이드 를 참고하세요.